Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java	(revision 1434)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java	(revision 1435)
@@ -219,8 +219,8 @@
 	public static final String ACTION_REMOVE = "icons/remove.png";//$NON-NLS-1$
 	public static final String WORLD = "icons/world.png";
 
-	public static final String TXM_ICON = "icons/logo/TXM logo.png";
-	public static final String TXM = "icons/logo/TXM logo 64x64.png";
+	public static final String TXM_ICON = "icons/logo/TXM_logo.png";
+	public static final String TXM = "icons/logo/TXM_logo_64x64.png";
 
 	public static final String OPEN_DECORATOR = "icons/decorators/bullet_arrow_down.png";
 	public static final String CLOSE_DECORATOR = "icons/decorators/bullet_arrow_up.png";
Index: tmp/org.txm.rcp/rcpapplication.product
===================================================================
--- tmp/org.txm.rcp/rcpapplication.product	(revision 1434)
+++ tmp/org.txm.rcp/rcpapplication.product	(revision 1435)
@@ -60,7 +60,7 @@
       </vmArgsWin>
    </launcherArgs>
 
-   <windowImages i16="/org.txm.rcp/icons/logo/TXM logo 16x16.png" i32="/org.txm.rcp/icons/logo/TXM logo.png" i48="/org.txm.rcp/icons/logo/TXM logo 48x48.png" i64="/org.txm.rcp/icons/logo/TXM logo 64x64.png" i128="/org.txm.rcp/icons/logo/TXM logo 128x128.png" i256="/org.txm.rcp/icons/logo/TXM logo 256x256.png"/>
+   <windowImages i16="/org.txm.rcp/icons/logo/TXM logo 16x16.png" i32="/org.txm.rcp/icons/logo/TXM_logo.png" i48="/org.txm.rcp/icons/logo/TXM logo 48x48.png" i64="/org.txm.rcp/icons/logo/TXM_logo_64x64.png" i128="/org.txm.rcp/icons/logo/TXM logo 128x128.png" i256="/org.txm.rcp/icons/logo/TXM logo 256x256.png"/>
 
    <splash
       location="org.txm.rcp"
Index: tmp/org.txm.rcp/build.properties
===================================================================
--- tmp/org.txm.rcp/build.properties	(revision 1434)
+++ tmp/org.txm.rcp/build.properties	(revision 1435)
@@ -2,5 +2,5 @@
 output..=bin/
 bin.includes=plugin.xml,META-INF/,.,splash.bmp,lib/,rcp.product,plugin_customization.ini,lib/commons-cli-1.2.jar,lib/commons-lang-2.4.jar,lib/junit-4.5.jar,lib/log4j-1.2.12.jar,installtreetagger_en.html,css/,p2.inf,bin/,OSGI-INF/,TXM.sh,icons/,OSGI-INF/l10n/bundle.properties
 source..=src/main/java/
-bin.excludes=lib/batik/
+bin.excludes = lib/batik/
 qualifier=svn
Index: tmp/org.txm.rcp/plugin.xml
===================================================================
--- tmp/org.txm.rcp/plugin.xml	(revision 1434)
+++ tmp/org.txm.rcp/plugin.xml	(revision 1435)
@@ -8,7 +8,7 @@
          id="Application"
          point="org.eclipse.core.runtime.applications">
       <application
-            icon="icons/logo/TXM logo.png">
+            icon="icons/logo/TXM_logo.png">
          <run
                class="org.txm.rcp.Application">
          </run>
Index: tmp/org.txm.rcp/icons/logo/TXM logo 64x64.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.rcp/icons/logo/TXM logo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tmp/org.txm.rcp/icons/logo/TXM_logo_64x64.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.rcp/icons/logo/TXM_logo_64x64.png
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.rcp/icons/logo/TXM_logo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.rcp/icons/logo/TXM_logo.png
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

